local tools = dofile("./API/tools.lua")
local rng = dofile("./API/rng.lua")
local experimentalCommands = {}
local prefix = dofile("./docs/key.lua")

local commands = { -- Define commands its a table that will contain our commands
[prefix..'experiment'] = {
    exec = function (message)
        message.channel:send("Experimental mode works!")
    end
};

}

function experimentalCommands.initialize()
    return commands
end
return experimentalCommands